# SceCtrlLatch Struct Reference
[Controller Kernel Library]

`#include <sdk/ctrl/pspctrl.h>`

## Data Fields

unsigned int | uiMake
unsigned int | uiBreak
unsigned int | uiPress
unsigned int | uiRelease

## Field Documentation

unsigned int SceCtrlLatch::uiBreak

unsigned int SceCtrlLatch::uiMake

unsigned int SceCtrlLatch::uiPress

unsigned int SceCtrlLatch::uiRelease

The documentation for this struct was generated from the following file:

- sdk/ctrl/pspctrl.h